/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	display: none;
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 20px; /* minimum width of the image (min width + border) 6083d4 */
}

.elastislide-wrapper {
	position: relative;
	margin-left:150px;
	background-color: #fe6a19;
	min-height: 55px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	max-width: 820px;
}
@media screen and (max-width: 970px) {
	.elastislide-wrapper {
		margin: 0px auto;
	}
}


.elastislide-wrapper.elastislide-loading {
	background-image: url(../menu2/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.elastislide-horizontal {
	padding:0px;
}

.elastislide-vertical {
	padding:0px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}

.elastislide-carousel ul li a img {
	display: block;
	border: 0;
	max-width: 100%;
}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: url(../menu2/seta.png) no-repeat;
	width: 28px;
	height: 55px;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 1.0;
	top:0px;
}

.elastislide-wrapper nav span:hover {
	opacity: 0.6;
}

.elastislide-horizontal nav span {
	left: 0px;
}


.elastislide-horizontal nav span.elastislide-next {
	right: 0px;
	top: 0px;
	left: auto;
	background-position: -28px 0px;
}

